<?php require_once('../Connections/telmanik_press.php'); ?>
<!-- Turn Errors off for post\/--->
<?php error_reporting(E_ALL ^ E_NOTICE); ?>
<!--- Turn Errors off for post/\---->
<?php
if (!function_exists("GetSQLValueString")) {
function GetSQLValueString($theValue, $theType, $theDefinedValue = "", $theNotDefinedValue = "") 
{
  if (PHP_VERSION < 6) {
    $theValue = get_magic_quotes_gpc() ? stripslashes($theValue) : $theValue;
  }

  $theValue = function_exists("mysql_real_escape_string") ? mysql_real_escape_string($theValue) : mysql_escape_string($theValue);

  switch ($theType) {
    case "text":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;    
    case "long":
    case "int":
      $theValue = ($theValue != "") ? intval($theValue) : "NULL";
      break;
    case "double":
      $theValue = ($theValue != "") ? doubleval($theValue) : "NULL";
      break;
    case "date":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;
    case "defined":
      $theValue = ($theValue != "") ? $theDefinedValue : $theNotDefinedValue;
      break;
  }
  return $theValue;
}
}

$editFormAction = $_SERVER['PHP_SELF'];
if (isset($_SERVER['QUERY_STRING'])) {
  $editFormAction .= "?" . htmlentities($_SERVER['QUERY_STRING']);
}

if ((isset($_POST["MM_insert"])) && ($_POST["MM_insert"] == "mutiple_file_upload_form")) {
  $insertSQL = sprintf("INSERT INTO photos (gallery, image_name, `description`, title) VALUES (%s, %s, %s, %s)",
                       GetSQLValueString($_POST['selectgallery'], "text"),
                       GetSQLValueString($_FILES['image1']['name'], "text"),
                       GetSQLValueString($_POST['description'], "text"),
                       GetSQLValueString($_POST['title'], "text"));

  mysql_select_db($database_telmanik_press, $telmanik_press);
  $Result1 = mysql_query($insertSQL, $telmanik_press) or die(mysql_error());
}

if ((isset($_POST["MM_insert"])) && ($_POST["MM_insert"] == "mutiple_file_upload_form")) {
  $insertSQL = sprintf("INSERT INTO photos (gallery, image_name, `description`, title) VALUES (%s, %s, %s, %s)",
                       GetSQLValueString($_POST['selectgallery2'], "text"),
                       GetSQLValueString($_FILES['image2']['name'], "text"),
                       GetSQLValueString($_POST['description2'], "text"),
                       GetSQLValueString($_POST['title2'], "text"));

  mysql_select_db($database_telmanik_press, $telmanik_press);
  $Result1 = mysql_query($insertSQL, $telmanik_press) or die(mysql_error());
}



if ((isset($_POST["MM_insert"])) && ($_POST["MM_insert"] == "mutiple_file_upload_form")) {
  $insertSQL = sprintf("INSERT INTO photos (gallery, image_name, `description`, title) VALUES (%s, %s, %s, %s)",
                       GetSQLValueString($_POST['selectgallery3'], "text"),
                       GetSQLValueString($_FILES['image3']['name'], "text"),
                       GetSQLValueString($_POST['description3'], "text"),
                       GetSQLValueString($_POST['title3'], "text"));

  mysql_select_db($database_telmanik_press, $telmanik_press);
  $Result1 = mysql_query($insertSQL, $telmanik_press) or die(mysql_error());
}


if ((isset($_POST["MM_insert"])) && ($_POST["MM_insert"] == "mutiple_file_upload_form")) {
  $insertSQL = sprintf("INSERT INTO photos (gallery, image_name, `description`, title) VALUES (%s, %s, %s, %s)",
                       GetSQLValueString($_POST['selectgallery4'], "text"),
                       GetSQLValueString($_FILES['image4']['name'], "text"),
                       GetSQLValueString($_POST['description4'], "text"),
                       GetSQLValueString($_POST['title4'], "text"));

  mysql_select_db($database_telmanik_press, $telmanik_press);
  $Result1 = mysql_query($insertSQL, $telmanik_press) or die(mysql_error());
}

if ((isset($_POST["MM_insert"])) && ($_POST["MM_insert"] == "mutiple_file_upload_form")) {
  $insertSQL = sprintf("INSERT INTO photos (gallery, image_name, `description`, title) VALUES (%s, %s, %s, %s)",
                       GetSQLValueString($_POST['selectgallery5'], "text"),
                       GetSQLValueString($_FILES['image5']['name'], "text"),
                       GetSQLValueString($_POST['description5'], "text"),
                       GetSQLValueString($_POST['title5'], "text"));

  mysql_select_db($database_telmanik_press, $telmanik_press);
  $Result1 = mysql_query($insertSQL, $telmanik_press) or die(mysql_error());
}

if ((isset($_POST["MM_insert"])) && ($_POST["MM_insert"] == "mutiple_file_upload_form")) {
  $insertSQL = sprintf("INSERT INTO photos (gallery, image_name, `description`, title) VALUES (%s, %s, %s, %s)",
                       GetSQLValueString($_POST['selectgallery6'], "text"),
                       GetSQLValueString($_FILES['image6']['name'], "text"),
                       GetSQLValueString($_POST['description6'], "text"),
                       GetSQLValueString($_POST['title6'], "text"));

  mysql_select_db($database_telmanik_press, $telmanik_press);
  $Result1 = mysql_query($insertSQL, $telmanik_press) or die(mysql_error());
}

if ((isset($_POST["MM_insert"])) && ($_POST["MM_insert"] == "mutiple_file_upload_form")) {
  $insertSQL = sprintf("INSERT INTO photos (gallery, image_name, `description`, title) VALUES (%s, %s, %s, %s)",
                       GetSQLValueString($_POST['selectgallery7'], "text"),
                       GetSQLValueString($_FILES['image7']['name'], "text"),
                       GetSQLValueString($_POST['description7'], "text"),
                       GetSQLValueString($_POST['title7'], "text"));

  mysql_select_db($database_telmanik_press, $telmanik_press);
  $Result1 = mysql_query($insertSQL, $telmanik_press) or die(mysql_error());
}

if ((isset($_POST["MM_insert"])) && ($_POST["MM_insert"] == "mutiple_file_upload_form")) {
  $insertSQL = sprintf("INSERT INTO photos (gallery, image_name, `description`, title) VALUES (%s, %s, %s, %s)",
                       GetSQLValueString($_POST['selectgallery8'], "text"),
                       GetSQLValueString($_FILES['image8']['name'], "text"),
                       GetSQLValueString($_POST['description8'], "text"),
                       GetSQLValueString($_POST['title8'], "text"));

  mysql_select_db($database_telmanik_press, $telmanik_press);
  $Result1 = mysql_query($insertSQL, $telmanik_press) or die(mysql_error());
}

if ((isset($_POST["MM_insert"])) && ($_POST["MM_insert"] == "mutiple_file_upload_form")) {
  $insertSQL = sprintf("INSERT INTO photos (gallery, image_name, `description`, title) VALUES (%s, %s, %s, %s)",
                       GetSQLValueString($_POST['selectgallery9'], "text"),
                       GetSQLValueString($_FILES['image9']['name'], "text"),
                       GetSQLValueString($_POST['description9'], "text"),
                       GetSQLValueString($_POST['title9'], "text"));

  mysql_select_db($database_telmanik_press, $telmanik_press);
  $Result1 = mysql_query($insertSQL, $telmanik_press) or die(mysql_error());
}

if ((isset($_POST["MM_insert"])) && ($_POST["MM_insert"] == "mutiple_file_upload_form")) {
  $insertSQL = sprintf("INSERT INTO photos (gallery, image_name, `description`, title) VALUES (%s, %s, %s, %s)",
                       GetSQLValueString($_POST['selectgallery10'], "text"),
                       GetSQLValueString($_FILES['image10']['name'], "text"),
                       GetSQLValueString($_POST['description10'], "text"),
                       GetSQLValueString($_POST['title10'], "text"));

  mysql_select_db($database_telmanik_press, $telmanik_press);
  $Result1 = mysql_query($insertSQL, $telmanik_press) or die(mysql_error());
}




mysql_select_db($database_telmanik_press, $telmanik_press);
$query_galleryselect = "SELECT * FROM gallerys";
$galleryselect = mysql_query($query_galleryselect, $telmanik_press) or die(mysql_error());
$row_galleryselect = mysql_fetch_assoc($galleryselect);
$totalRows_galleryselect = mysql_num_rows($galleryselect);
?>
<?php require("assets/wrapper/header.php"); ?>
<div id="editload">
<!--- first image1 block ---->
<?php
$allowedExts = array("jpg", "jpeg", "gif", "png", "JPG", "JPEG", "GIF", "PNG");
$extension = end(explode(".", $_FILES["image1"]["name"]));
if ((($_FILES["image1"]["type"] == "image/gif")
|| ($_FILES["image1"]["type"] == "image/jpeg")
|| ($_FILES["image1"]["type"] == "image/png")
|| ($_FILES["image1"]["type"] == "image/pjpeg"))
&& ($_FILES["image1"]["size"] < 2000000)
&& in_array($extension, $allowedExts))
  {
  if ($_FILES["image1"]["error"] > 0)
    {
    echo "Return Code: " . $_FILES["image1"]["error"] . "<br>";
    }
  else
    {
    echo "Upload: " . $_FILES["image1"]["name"] . "<br>";
    echo "Type: " . $_FILES["image1"]["type"] . "<br>";
    echo "Size: " . ($_FILES["image1"]["size"] / 1024) . " kB<br>";
    echo "Temp file: " . $_FILES["image1"]["tmp_name"] . "<br>";



    if (file_exists(".../photos/" . $_FILES["image1"]["name"]))
	
	
      {
      echo $_FILES["image1"]["name"] . " already exists. ";
      }
    else
      {
      move_uploaded_file($_FILES["image1"]["tmp_name"],
	  
      "../photos/" . $_FILES["image1"]["name"]);
      echo "Stored in: " . "../photos/" . $_FILES["image1"]["name"];
      }
    }
  }
else
  {
  echo $translate->__('Invalid file');
  }
?> 


<!--- first image2 block ---->
<?php
$allowedExts = array("jpg", "jpeg", "gif", "png", "JPG", "JPEG", "GIF", "PNG");
$extension = end(explode(".", $_FILES["image2"]["name"]));
if ((($_FILES["image2"]["type"] == "image/gif")
|| ($_FILES["image2"]["type"] == "image/jpeg")
|| ($_FILES["image2"]["type"] == "image/png")
|| ($_FILES["image2"]["type"] == "image/pjpeg"))
&& ($_FILES["image2"]["size"] < 2000000)
&& in_array($extension, $allowedExts))
  {
  if ($_FILES["image2"]["error"] > 0)
    {
    echo "Return Code: " . $_FILES["image2"]["error"] . "<br>";
    }
  else
    {
    echo "Upload: " . $_FILES["image2"]["name"] . "<br>";
    echo "Type: " . $_FILES["image2"]["type"] . "<br>";
    echo "Size: " . ($_FILES["image2"]["size"] / 1024) . " kB<br>";
    echo "Temp file: " . $_FILES["image2"]["tmp_name"] . "<br>";



    if (file_exists(".../photos/" . $_FILES["image2"]["name"]))
	
	
      {
      echo $_FILES["image2"]["name"] . " already exists. ";
      }
    else
      {
      move_uploaded_file($_FILES["image2"]["tmp_name"],
	  
      "../photos/" . $_FILES["image2"]["name"]);
      echo "Stored in: " . "../photos/" . $_FILES["image2"]["name"];
      }
    }
  }
else
  {
  echo $translate->__('Invalid file');
  }
?> 
<!--- first image3 block ---->
<?php
$allowedExts = array("jpg", "jpeg", "gif", "png", "JPG", "JPEG", "GIF", "PNG");
$extension = end(explode(".", $_FILES["image3"]["name"]));
if ((($_FILES["image3"]["type"] == "image/gif")
|| ($_FILES["image3"]["type"] == "image/jpeg")
|| ($_FILES["image3"]["type"] == "image/png")
|| ($_FILES["image3"]["type"] == "image/pjpeg"))
&& ($_FILES["image3"]["size"] < 2000000)
&& in_array($extension, $allowedExts))
  {
  if ($_FILES["image3"]["error"] > 0)
    {
    echo "Return Code: " . $_FILES["image3"]["error"] . "<br>";
    }
  else
    {
    echo "Upload: " . $_FILES["image3"]["name"] . "<br>";
    echo "Type: " . $_FILES["image3"]["type"] . "<br>";
    echo "Size: " . ($_FILES["image3"]["size"] / 1024) . " kB<br>";
    echo "Temp file: " . $_FILES["image3"]["tmp_name"] . "<br>";



    if (file_exists(".../photos/" . $_FILES["image3"]["name"]))
	
	
      {
      echo $_FILES["image3"]["name"] . " already exists. ";
      }
    else
      {
      move_uploaded_file($_FILES["image3"]["tmp_name"],
	  
      "../photos/" . $_FILES["image3"]["name"]);
      echo "Stored in: " . "../photos/" . $_FILES["image3"]["name"];
      }
    }
  }
else
  {
  echo $translate->__('Invalid file');
  }
?> 
<!--- first image4 block ---->
<?php
$allowedExts = array("jpg", "jpeg", "gif", "png", "JPG", "JPEG", "GIF", "PNG");
$extension = end(explode(".", $_FILES["image4"]["name"]));
if ((($_FILES["image4"]["type"] == "image/gif")
|| ($_FILES["image4"]["type"] == "image/jpeg")
|| ($_FILES["image4"]["type"] == "image/png")
|| ($_FILES["image4"]["type"] == "image/pjpeg"))
&& ($_FILES["image4"]["size"] < 2000000)
&& in_array($extension, $allowedExts))
  {
  if ($_FILES["image4"]["error"] > 0)
    {
    echo "Return Code: " . $_FILES["image4"]["error"] . "<br>";
    }
  else
    {
    echo "Upload: " . $_FILES["image4"]["name"] . "<br>";
    echo "Type: " . $_FILES["image4"]["type"] . "<br>";
    echo "Size: " . ($_FILES["image4"]["size"] / 1024) . " kB<br>";
    echo "Temp file: " . $_FILES["image4"]["tmp_name"] . "<br>";



    if (file_exists(".../photos/" . $_FILES["image4"]["name"]))
	
	
      {
      echo $_FILES["image4"]["name"] . " already exists. ";
      }
    else
      {
      move_uploaded_file($_FILES["image4"]["tmp_name"],
	  
      "../photos/" . $_FILES["image4"]["name"]);
      echo "Stored in: " . "../photos/" . $_FILES["image4"]["name"];
      }
    }
  }
else
  {
  echo $translate->__('Invalid file');
  }
?> 

<!--- first image5 block ---->
<?php
$allowedExts = array("jpg", "jpeg", "gif", "png", "JPG", "JPEG", "GIF", "PNG");
$extension = end(explode(".", $_FILES["image5"]["name"]));
if ((($_FILES["image5"]["type"] == "image/gif")
|| ($_FILES["image5"]["type"] == "image/jpeg")
|| ($_FILES["image5"]["type"] == "image/png")
|| ($_FILES["image5"]["type"] == "image/pjpeg"))
&& ($_FILES["image5"]["size"] < 2000000)
&& in_array($extension, $allowedExts))
  {
  if ($_FILES["image5"]["error"] > 0)
    {
    echo "Return Code: " . $_FILES["image5"]["error"] . "<br>";
    }
  else
    {
    echo "Upload: " . $_FILES["image5"]["name"] . "<br>";
    echo "Type: " . $_FILES["image5"]["type"] . "<br>";
    echo "Size: " . ($_FILES["image5"]["size"] / 1024) . " kB<br>";
    echo "Temp file: " . $_FILES["image5"]["tmp_name"] . "<br>";



    if (file_exists(".../photos/" . $_FILES["image5"]["name"]))
	
	
      {
      echo $_FILES["image5"]["name"] . " already exists. ";
      }
    else
      {
      move_uploaded_file($_FILES["image5"]["tmp_name"],
	  
      "../photos/" . $_FILES["image5"]["name"]);
      echo "Stored in: " . "../photos/" . $_FILES["image5"]["name"];
      }
    }
  }
else
  {
  echo $translate->__('Invalid file');
  }
?> 

<!--- first image6 block ---->
<?php
$allowedExts = array("jpg", "jpeg", "gif", "png", "JPG", "JPEG", "GIF", "PNG");
$extension = end(explode(".", $_FILES["image6"]["name"]));
if ((($_FILES["image6"]["type"] == "image/gif")
|| ($_FILES["image6"]["type"] == "image/jpeg")
|| ($_FILES["image6"]["type"] == "image/png")
|| ($_FILES["image6"]["type"] == "image/pjpeg"))
&& ($_FILES["image6"]["size"] < 2000000)
&& in_array($extension, $allowedExts))
  {
  if ($_FILES["image6"]["error"] > 0)
    {
    echo "Return Code: " . $_FILES["image6"]["error"] . "<br>";
    }
  else
    {
    echo "Upload: " . $_FILES["image6"]["name"] . "<br>";
    echo "Type: " . $_FILES["image6"]["type"] . "<br>";
    echo "Size: " . ($_FILES["image6"]["size"] / 1024) . " kB<br>";
    echo "Temp file: " . $_FILES["image6"]["tmp_name"] . "<br>";



    if (file_exists(".../photos/" . $_FILES["image6"]["name"]))
	
	
      {
      echo $_FILES["image6"]["name"] . " already exists. ";
      }
    else
      {
      move_uploaded_file($_FILES["image6"]["tmp_name"],
	  
      "../photos/" . $_FILES["image6"]["name"]);
      echo "Stored in: " . "../photos/" . $_FILES["image6"]["name"];
      }
    }
  }
else
  {
  echo $translate->__('Invalid file');
  }
?> 

<!--- first image7 block ---->
<?php
$allowedExts = array("jpg", "jpeg", "gif", "png", "JPG", "JPEG", "GIF", "PNG");
$extension = end(explode(".", $_FILES["image7"]["name"]));
if ((($_FILES["image7"]["type"] == "image/gif")
|| ($_FILES["image7"]["type"] == "image/jpeg")
|| ($_FILES["image7"]["type"] == "image/png")
|| ($_FILES["image7"]["type"] == "image/pjpeg"))
&& ($_FILES["image7"]["size"] < 2000000)
&& in_array($extension, $allowedExts))
  {
  if ($_FILES["image7"]["error"] > 0)
    {
    echo "Return Code: " . $_FILES["image7"]["error"] . "<br>";
    }
  else
    {
    echo "Upload: " . $_FILES["image7"]["name"] . "<br>";
    echo "Type: " . $_FILES["image7"]["type"] . "<br>";
    echo "Size: " . ($_FILES["image7"]["size"] / 1024) . " kB<br>";
    echo "Temp file: " . $_FILES["image7"]["tmp_name"] . "<br>";



    if (file_exists(".../photos/" . $_FILES["image7"]["name"]))
	
	
      {
      echo $_FILES["image7"]["name"] . " already exists. ";
      }
    else
      {
      move_uploaded_file($_FILES["image7"]["tmp_name"],
	  
      "../photos/" . $_FILES["image7"]["name"]);
      echo "Stored in: " . "../photos/" . $_FILES["image7"]["name"];
      }
    }
  }
else
  {
  echo $translate->__('Invalid file');
  }
?> 

<!--- first image8 block ---->
<?php
$allowedExts = array("jpg", "jpeg", "gif", "png", "JPG", "JPEG", "GIF", "PNG");
$extension = end(explode(".", $_FILES["image8"]["name"]));
if ((($_FILES["image8"]["type"] == "image/gif")
|| ($_FILES["image8"]["type"] == "image/jpeg")
|| ($_FILES["image8"]["type"] == "image/png")
|| ($_FILES["image8"]["type"] == "image/pjpeg"))
&& ($_FILES["image8"]["size"] < 2000000)
&& in_array($extension, $allowedExts))
  {
  if ($_FILES["image8"]["error"] > 0)
    {
    echo "Return Code: " . $_FILES["image8"]["error"] . "<br>";
    }
  else
    {
    echo "Upload: " . $_FILES["image8"]["name"] . "<br>";
    echo "Type: " . $_FILES["image8"]["type"] . "<br>";
    echo "Size: " . ($_FILES["image8"]["size"] / 1024) . " kB<br>";
    echo "Temp file: " . $_FILES["image8"]["tmp_name"] . "<br>";



    if (file_exists(".../photos/" . $_FILES["image8"]["name"]))
	
	
      {
      echo $_FILES["image8"]["name"] . " already exists. ";
      }
    else
      {
      move_uploaded_file($_FILES["image8"]["tmp_name"],
	  
      "../photos/" . $_FILES["image8"]["name"]);
      echo "Stored in: " . "../photos/" . $_FILES["image8"]["name"];
      }
    }
  }
else
  {
  echo $translate->__('Invalid file');
  }
?> 

<!--- first image9 block ---->
<?php
$allowedExts = array("jpg", "jpeg", "gif", "png", "JPG", "JPEG", "GIF", "PNG");
$extension = end(explode(".", $_FILES["image9"]["name"]));
if ((($_FILES["image9"]["type"] == "image/gif")
|| ($_FILES["image9"]["type"] == "image/jpeg")
|| ($_FILES["image9"]["type"] == "image/png")
|| ($_FILES["image9"]["type"] == "image/pjpeg"))
&& ($_FILES["image9"]["size"] < 2000000)
&& in_array($extension, $allowedExts))
  {
  if ($_FILES["image9"]["error"] > 0)
    {
    echo "Return Code: " . $_FILES["image9"]["error"] . "<br>";
    }
  else
    {
    echo "Upload: " . $_FILES["image9"]["name"] . "<br>";
    echo "Type: " . $_FILES["image9"]["type"] . "<br>";
    echo "Size: " . ($_FILES["image9"]["size"] / 1024) . " kB<br>";
    echo "Temp file: " . $_FILES["image9"]["tmp_name"] . "<br>";



    if (file_exists(".../photos/" . $_FILES["image9"]["name"]))
	
	
      {
      echo $_FILES["image9"]["name"] . " already exists. ";
      }
    else
      {
      move_uploaded_file($_FILES["image9"]["tmp_name"],
	  
      "../photos/" . $_FILES["image9"]["name"]);
      echo "Stored in: " . "../photos/" . $_FILES["image9"]["name"];
      }
    }
  }
else
  {
  echo $translate->__('Invalid file');
  }
?> 
<!--- first image10 block ---->
<?php
$allowedExts = array("jpg", "jpeg", "gif", "png", "JPG", "JPEG", "GIF", "PNG");
$extension = end(explode(".", $_FILES["image10"]["name"]));
if ((($_FILES["image10"]["type"] == "image/gif")
|| ($_FILES["image10"]["type"] == "image/jpeg")
|| ($_FILES["image10"]["type"] == "image/png")
|| ($_FILES["image10"]["type"] == "image/pjpeg"))
&& ($_FILES["image10"]["size"] < 2000000)
&& in_array($extension, $allowedExts))
  {
  if ($_FILES["image10"]["error"] > 0)
    {
    echo "Return Code: " . $_FILES["image10"]["error"] . "<br>";
    }
  else
    {
    echo "Upload: " . $_FILES["image10"]["name"] . "<br>";
    echo "Type: " . $_FILES["image10"]["type"] . "<br>";
    echo "Size: " . ($_FILES["image10"]["size"] / 1024) . " kB<br>";
    echo "Temp file: " . $_FILES["image10"]["tmp_name"] . "<br>";



    if (file_exists(".../photos/" . $_FILES["image10"]["name"]))
	
	
      {
      echo $_FILES["image10"]["name"] . " already exists. ";
      }
    else
      {
      move_uploaded_file($_FILES["image10"]["tmp_name"],
	  
      "../photos/" . $_FILES["image10"]["name"]);
      echo "Stored in: " . "../photos/" . $_FILES["image10"]["name"];
      }
    }
  }
else
  {
  echo $translate->__('Invalid file');
  }
?> 

<div id="edithead"><p><?php echo $translate->__('You can store as many files as you want per gallery.');?></p>
<form action="<?php echo $editFormAction; ?>" method="POST" enctype="multipart/form-data" name="mutiple_file_upload_form" id="mutiple_file_upload_form">
<?php echo $translate->__('Please Select Gallery you want to upload photos to');?><BR /><select name="selectgallery">
    <?php
do {  
?>
    <option value="<?php echo $row_galleryselect['gallery_name']?>"><?php echo $row_galleryselect['gallery_name']?></option>
    <?php
} while ($row_galleryselect = mysql_fetch_assoc($galleryselect));
  $rows = mysql_num_rows($galleryselect);
  if($rows > 0) {
      mysql_data_seek($galleryselect, 0);
	  $row_galleryselect = mysql_fetch_assoc($galleryselect);
  }
?>
  </select><BR />
  <?php echo $translate->__('Select Image:');?><BR />
    <input name="image1" id="images" type="file" size="100" /><BR />
    <?php echo $translate->__('Description:');?> <BR />
    <input name="description" size="100" type="text" /><BR />
   
    <?php echo $translate->__('Title:');?><BR />
     <input name="title" size="100" type="text" /><BR />
     <BR />
  <!--image2 --->
  <?php echo $translate->__('Please Select Gallery you want to upload photos to');?><BR /><select name="selectgallery2">
    <?php
do {  
?>
    <option value="<?php echo $row_galleryselect['gallery_name']?>"><?php echo $row_galleryselect['gallery_name']?></option>
    <?php
} while ($row_galleryselect = mysql_fetch_assoc($galleryselect));
  $rows = mysql_num_rows($galleryselect);
  if($rows > 0) {
      mysql_data_seek($galleryselect, 0);
	  $row_galleryselect = mysql_fetch_assoc($galleryselect);
  }
?>
  </select><BR />
  <?php echo $translate->__('Select Image:');?> <BR />
    <input name="image2" id="images2" type="file" size="100" /><BR />
    <?php echo $translate->__('Description:');?> <BR />
    <input name="description2" size="100" type="text" /><BR />
   
    <?php echo $translate->__('Title:');?><BR />
     <input name="title2" size="100" type="text" /><BR />
     <BR />
  
  <!--3-->
  <?php echo $translate->__('Please Select Gallery you want to upload photos to');?><BR /><select name="selectgallery3">
    <?php
do {  
?>
    <option value="<?php echo $row_galleryselect['gallery_name']?>"><?php echo $row_galleryselect['gallery_name']?></option>
    <?php
} while ($row_galleryselect = mysql_fetch_assoc($galleryselect));
  $rows = mysql_num_rows($galleryselect);
  if($rows > 0) {
      mysql_data_seek($galleryselect, 0);
	  $row_galleryselect = mysql_fetch_assoc($galleryselect);
  }
?>
  </select><BR />
  <?php echo $translate->__('Select Image:');?> <BR />
    <input name="image3" id="images" type="file" size="100" /><BR />
    <?php echo $translate->__('Description:');?> <BR />
    <input name="description3" size="100" type="text" /><BR />
   
    <?php echo $translate->__('Title:');?><BR />
     <input name="title3" size="100" type="text" /><BR />
     <BR />
     
     <!--image 4 -->
     <?php echo $translate->__('Please Select Gallery you want to upload photos to');?><BR /><select name="selectgallery4">
    <?php
do {  
?>
    <option value="<?php echo $row_galleryselect['gallery_name']?>"><?php echo $row_galleryselect['gallery_name']?></option>
    <?php
} while ($row_galleryselect = mysql_fetch_assoc($galleryselect));
  $rows = mysql_num_rows($galleryselect);
  if($rows > 0) {
      mysql_data_seek($galleryselect, 0);
	  $row_galleryselect = mysql_fetch_assoc($galleryselect);
  }
?>
  </select><BR />
  <?php echo $translate->__('Select Image:');?> <BR />
    <input name="image4" id="images" type="file" size="100" /><BR />
    <?php echo $translate->__('Description:');?> <BR />
    <input name="description4" size="100" type="text" /><BR />
   
    <?php echo $translate->__('Title:');?><BR />
     <input name="title4" size="100" type="text" /><BR />
     <BR />
     
     
     
   <!-- image 5 -->
   
   <?php echo $translate->__('Please Select Gallery you want to upload photos to');?><BR /><select name="selectgallery5">
    <?php
do {  
?>
    <option value="<?php echo $row_galleryselect['gallery_name']?>"><?php echo $row_galleryselect['gallery_name']?></option>
    <?php
} while ($row_galleryselect = mysql_fetch_assoc($galleryselect));
  $rows = mysql_num_rows($galleryselect);
  if($rows > 0) {
      mysql_data_seek($galleryselect, 0);
	  $row_galleryselect = mysql_fetch_assoc($galleryselect);
  }
?>
  </select><BR />
  <?php echo $translate->__('Select Image:');?> <BR />
    <input name="image5" id="images" type="file" size="100" /><BR />
    <?php echo $translate->__('Description:');?> <BR />
    <input name="description5" size="100" type="text" /><BR />
   
    <?php echo $translate->__('Title:');?><BR />
     <input name="title5" size="100" type="text" /><BR />
     <BR />
   
 <!--image 6--->
 
 
 
 <?php echo $translate->__('Please Select Gallery you want to upload photos to');?><BR /><select name="selectgallery6">
    <?php
do {  
?>
    <option value="<?php echo $row_galleryselect['gallery_name']?>"><?php echo $row_galleryselect['gallery_name']?></option>
    <?php
} while ($row_galleryselect = mysql_fetch_assoc($galleryselect));
  $rows = mysql_num_rows($galleryselect);
  if($rows > 0) {
      mysql_data_seek($galleryselect, 0);
	  $row_galleryselect = mysql_fetch_assoc($galleryselect);
  }
?>
  </select><BR />
  <?php echo $translate->__('Select Image:');?> <BR />
    <input name="image6" id="images" type="file" size="100" /><BR />
    <?php echo $translate->__('Description:');?> <BR />
    <input name="description6" size="100" type="text" /><BR />
   
    <?php echo $translate->__('Title:');?><BR />
     <input name="title6" size="100" type="text" /><BR />
     <BR />    
    <!--image 7-->
    
    <?php echo $translate->__('Please Select Gallery you want to upload photos to');?><BR /><select name="selectgallery7">
    <?php
do {  
?>
    <option value="<?php echo $row_galleryselect['gallery_name']?>"><?php echo $row_galleryselect['gallery_name']?></option>
    <?php
} while ($row_galleryselect = mysql_fetch_assoc($galleryselect));
  $rows = mysql_num_rows($galleryselect);
  if($rows > 0) {
      mysql_data_seek($galleryselect, 0);
	  $row_galleryselect = mysql_fetch_assoc($galleryselect);
  }
?>
  </select><BR />
  <?php echo $translate->__('Select Image:');?> <BR />
    <input name="image7" id="images" type="file" size="100" /><BR />
    <?php echo $translate->__('Description:');?> <BR />
    <input name="description7" size="100" type="text" /><BR />
   
    <?php echo $translate->__('Title:');?><BR />
     <input name="title7" size="100" type="text" /><BR />
     <BR /> 
     <!--image 8 -->
     
     <?php echo $translate->__('Please Select Gallery you want to upload photos to');?><BR /><select name="selectgallery8">
    <?php
do {  
?>
    <option value="<?php echo $row_galleryselect['gallery_name']?>"><?php echo $row_galleryselect['gallery_name']?></option>
    <?php
} while ($row_galleryselect = mysql_fetch_assoc($galleryselect));
  $rows = mysql_num_rows($galleryselect);
  if($rows > 0) {
      mysql_data_seek($galleryselect, 0);
	  $row_galleryselect = mysql_fetch_assoc($galleryselect);
  }
?>
  </select><BR />
  <?php echo $translate->__('Select Image:');?> <BR />
    <input name="image8" id="images" type="file" size="100" /><BR />
    <?php echo $translate->__('Description:');?> <BR />
    <input name="description8" size="100" type="text" /><BR />
   
    <?php echo $translate->__('Title:');?><BR />
     <input name="title8" size="100" type="text" /><BR />
     <BR />
     
     <!--image 9 -->
     
     <?php echo $translate->__('Please Select Gallery you want to upload photos to');?><BR /><select name="selectgallery9">
    <?php
do {  
?>
    <option value="<?php echo $row_galleryselect['gallery_name']?>"><?php echo $row_galleryselect['gallery_name']?></option>
    <?php
} while ($row_galleryselect = mysql_fetch_assoc($galleryselect));
  $rows = mysql_num_rows($galleryselect);
  if($rows > 0) {
      mysql_data_seek($galleryselect, 0);
	  $row_galleryselect = mysql_fetch_assoc($galleryselect);
  }
?>
  </select><BR />
  <?php echo $translate->__('Select Image:');?> <BR />
    <input name="image9" id="images" type="file" size="100" /><BR />
    <?php echo $translate->__('Description:');?> <BR />
    <input name="description9" size="100" type="text" /><BR />
   
    <?php echo $translate->__('Title:');?><BR />
     <input name="title9" size="100" type="text" /><BR />
     <BR />
<!--image 10--->

<?php echo $translate->__('Please Select Gallery you want to upload photos to');?><BR /><select name="selectgallery10">
    <?php
do {  
?>
    <option value="<?php echo $row_galleryselect['gallery_name']?>"><?php echo $row_galleryselect['gallery_name']?></option>
    <?php
} while ($row_galleryselect = mysql_fetch_assoc($galleryselect));
  $rows = mysql_num_rows($galleryselect);
  if($rows > 0) {
      mysql_data_seek($galleryselect, 0);
	  $row_galleryselect = mysql_fetch_assoc($galleryselect);
  }
?>
  </select><BR />
  <?php echo $translate->__('Select Image:');?> <BR />
    <input name="image10" id="images" type="file" size="100" /><BR />
    <?php echo $translate->__('Description:');?> <BR />
    <input name="description10" size="100" type="text" /><BR />
   
    <?php echo $translate->__('Title:');?><BR />
     <input name="title10" size="100" type="text" /><BR />
     <BR />     
     
     
     
  
  <input type="submit" name="Submit" value="<?php echo $translate->__('Upload');?>" />
  <input type="hidden" name="MM_insert" value="mutiple_file_upload_form" />
</form>
<p>&nbsp;</p>
<p>&nbsp;</p>
  <p>&nbsp;</p>
</div>
</div>
<?php require("assets/wrapper/footer.php"); ?>
<?php
mysql_free_result($galleryselect);
?>
